Skip to content

The Blessed Trinity

This article is divided as follows:


I. Dogma of the Trinity;
II. Proof of the Doctrine from Scripture;
III. Proof of the Doctrine from Tradition;
IV. The Trinity as a Mystery;
V. The Doctrine as Interpreted in Greek Theology;
VI. The Doctrine as Interpreted in Latin Theology.

I. THE DOGMA OF THE TRINITY

The Trinity is the term employed to signify the central doctrine of the Christian religion -- the truth that in the unity of the Godhead there are Three Persons, the Father, the Son, and the Holy Spirit, these Three Persons being truly distinct one from another.

Thus, in the words of the Athanasian Creed : "the Father is God, the Son is God, and the Holy Spirit is God, and yet there are not three Gods but one God." In this Trinity of Persons the Son is begotten of the Father by an eternal generation, and the Holy Spirit proceeds by an eternal procession from the Father and the Son. Yet, notwithstanding this difference as to origin, the Persons are co-eternal and co-equal: all alike are uncreated and omnipotent. This, the Church teaches, is the revelation regarding God's nature which Jesus Christ, the Son of God, came upon earth to deliver to the world: and which she proposes to man as the foundation of her whole dogmatic system.

In Scripture there is as yet no single term by which the Three Divine Persons are denoted together. The word trias (of which the Latin trinitas is a translation) is first found in Theophilus of Antioch about A.D. 180. He speaks of "the Trinity of God [the Father], His Word and His Wisdom ("Ad. Autol.", II, 15). The term may, of course, have been in use before his time. Afterwards it appears in its Latin form of trinitas in Tertullian ("De pud." c. xxi). In the next century the word is in general use. It is found in many passages of Origen ("In Ps. xvii", 15). The first creed in which it appears is that of Origen's pupil, Gregory Thaumaturgus. In his Ekthesis tes pisteos composed between 260 and 270, he writes:

There is therefore nothing created, nothing subject to another in the Trinity: nor is there anything that has been added as though it once had not existed, but had entered afterwards: therefore the Father has never been without the Son, nor the Son without the Spirit : and this same Trinity is immutable and unalterable forever (P. G., X, 986).

It is manifest that a dogma so mysterious presupposes a Divine revelation . When the fact of revelation, understood in its full sense as the speech of God to man, is no longer admitted, the rejection of the doctrine follows as a necessary consequence. For this reason it has no place in the Liberal Protestantism of today. The writers of this school contend that the doctrine of the Trinity, as professed by the Church, is not contained in the New Testament, but that it was first formulated in the second century and received final approbation in the fourth, as the result of the Arian and Macedonian controversies. In view of this assertion it is necessary to consider in some detail the evidence afforded by Holy Scripture . Attempts have been made recently to apply the more extreme theories of comparative religion to the doctrine of the Trinity, and to account for it by an imaginary law of nature compelling men to group the objects of their worship in threes. It seems needless to give more than a reference to these extravagant views, which serious thinkers of every school reject as destitute of foundation.

II. PROOF OF DOCTRINE FROM SCRIPTURE

A. New Testament

The evidence from the Gospels culminates in the baptismal commission of Matthew 28:20 . It is manifest from the narratives of the Evangelists that Christ only made the great truth known to the Twelve step by step.

First He taught them to recognize in Himself the Eternal Son of God. When His ministry was drawing to a close, He promised that the Father would send another Divine Person, the Holy Spirit, in His place. Finally after His resurrection, He revealed the doctrine in explicit terms, bidding them "go and teach all nations, baptizing them in the name of the Father, and of the Son, and of the Holy Ghost " ( Matthew 28:18 ). The force of this passage is decisive. That "the Father" and "the Son" are distinct Persons follows from the terms themselves, which are mutually exclusive. The mention of the Holy Spirit in the same series, the names being connected one with the other by the conjunctions "and . . . and" is evidence that we have here a Third Person co-ordinate with the Father and the Son, and excludes altogether the supposition that the Apostles understood the Holy Spirit not as a distinct Person, but as God viewed in His action on creatures.

The phrase "in the name" ( eis to onoma ) affirms alike the Godhead of the Persons and their unity of nature. Among the Jews and in the Apostolic Church the Divine name was representative of God. He who had a right to use it was invested with vast authority: for he wielded the supernatural powers of Him whose name he employed. It is incredible that the phrase "in the name" should be here employed, were not all the Persons mentioned equally Divine. Moreover, the use of the singular, "name," and not the plural, shows that these Three Persons are that One Omnipotent God in whom the Apostles believed. Indeed the unity of God is so fundamental a tenet alike of the Hebrew and of the Christian religion, and is affirmed in such countless passages of the Old and New Testaments, that any explanation inconsistent with this doctrine would be altogether inadmissible.

The supernatural appearance at the baptism of Christ is often cited as an explicit revelation of Trinitarian doctrine, given at the very commencement of the Ministry. This, it seems to us, is a mistake. The Evangelists, it is true, see in it a manifestation of the Three Divine Persons. Yet, apart from Christ's subsequent teaching, the dogmatic meaning of the scene would hardly have been understood. Moreover, the Gospel narratives appear to signify that none but Christ and the Baptist were privileged to see the Mystic Dove, and hear the words attesting the Divine sonship of the Messias.

Besides these passages there are many others in the Gospels which refer to one or other of the Three Persons in particular and clearly express the separate personality and Divinity of each. In regard to the First Person it will not be necessary to give special citations: those which declare that Jesus Christ is God the Son, affirm thereby also the separate personality of the Father. The Divinity of Christ is amply attested not merely by St. John, but by the Synoptists. As this point is treated elsewhere (see JESUS CHRIST ), it will be sufficient here to enumerate a few of the more important messages from the Synoptists, in which Christ bears witness to His Divine Nature.

  • He declares that He will come to be the judge of all men ( Matthew 25:31 ). In Jewish theology the judgment of the world was a distinctively Divine, and not a Messianic, prerogative.
  • In the parable of the wicked husbandmen, He describes Himself as the son of the householder, while the Prophets, one and all, are represented as the servants ( Matthew 21:33 sqq. ).
  • He is the Lord of Angels, who execute His command ( Matthew 24:31 ).
  • He approves the confession of Peter when he recognizes Him, not as Messias -- a step long since taken by all the Apostles -- but explicitly as the Son of God : and He declares the knowledge due to a special revelation from the Father ( Matthew 16:16-17 ).
  • Finally, before Caiphas He not merely declares Himself to be the Messias, but in reply to a second and distinct question affirms His claim to be the Son of God. He is instantly declared by the high priest to be guilty of blasphemy, an offense which could not have been attached to the claim to be simply the Messias ( Luke 22:66-71 ).

St. John's testimony is yet more explicit than that of the Synoptists. He expressly asserts that the very purpose of his Gospel is to establish the Divinity of Jesus Christ ( John 20:31 ). In the prologue he identifies Him with the Word, the only-begotten of the Father, Who from all eternity exists with God, Who is God ( John 1:1-18 ). The immanence of the Son in the Father and of the Father in the Son is declared in Christ's words to St. Philip: "Do you not believe, that I am in the Father, and the Father in Me?" ( 14:10 ), and in other passages no less explicit ( 14:7 ; 16:15 ; 17:21 ). The oneness of Their power and Their action is affirmed: "Whatever he [the Father] does, the Son also does in like manner" ( 5:19 , cf. 10:38 ); and to the Son no less than to the Father belongs the Divine attribute of conferring life on whom He will ( 5:21 ). In 10:29 , Christ expressly teaches His unity of essence with the Father: "That which my Father hath given me, is greater than all . . . I and the Father are one." The words, "That which my Father hath given me," can, having regard to the context, have no other meaning than the Divine Name, possessed in its fullness by the Son as by the Father.

Rationalist critics lay great stress upon the text: "The Father is greater than I" ( 14:28 ). They argue that this suffices to establish that the author of the Gospel held subordinationist views, and they expound in this sense certain texts in which the Son declares His dependence on the Father ( 5:19 ; 8:28 ). In point of fact the doctrine of the Incarnation involves that, in regard of His Human Nature, the Son should be less than the Father. No argument against Catholic doctrine can, therefore, be drawn from this text. So too, the passages referring to the dependence of the Son upon the Father do but express what is essential to Trinitarian dogma, namely, that the Father is the supreme source from Whom the Divine Nature and perfections flow to the Son. (On the essential difference between St. John's doctrine as to the Person of Christ and the Logos doctrine of the Alexandrine Philo, to which many Rationalists have attempted to trace it, see L OGOS .)

In regard to the Third Person of the Blessed Trinity , the passages which can be cited from the Synoptists as attesting His distinct personality are few. The words of Gabriel ( Luke 1:35 ), having regard to the use of the term, "the Spirit," in the Old Testament , to signify God as operative in His creatures, can hardly be said to contain a definite revelation of the doctrine. For the same reason it is dubious whether Christ's warning to the Pharisees as regards blasphemy against the Holy Spirit ( Matthew 12:31 ) can be brought forward as proof. But in Luke 12:12 , "The Holy Ghost shall teach you in the same hour what you must say" ( Matthew 10:20 , and Luke 24:49 ), His personality is clearly implied. These passages, taken in connection with Matthew 28:19 , postulate the existence of such teaching as we find in the discourses in the Cenacle reported by St. John ( 14 , 15 , 16 ). We have in these chapters the necessary preparation for the baptismal commission. In them the Apostles are instructed not only as the personality of the Spirit, but as to His office towards the Church. His work is to teach whatsoever He shall hear ( 16:13 ) to bring back their minds the teaching of Christ ( 14:26 ), to convince the world of sin ( 16:8 ). It is evident that, were the Spirit not a Person, Christ could not have spoken of His presence with the Apostles as comparable to His own presence with them ( 14:16 ). Again, were He not a Divine Person it could not have been expedient for the Apostles that Christ should leave them, and the Paraclete take His place ( 16:7 ). Moreover, notwithstanding the neuter form of the word ( pneuma ), the pronoun used in His regard is the masculine ekeinos . The distinction of the Holy Spirit from the Father and from the Son is involved in the express statements that He proceeds from the Father and is sent by the Son ( 15:26 ; cf. 14:16 , 14:26 ). Nevertheless, He is one with Them: His presence with the Disciples is at the same time the presence of the Son ( 14:17-18 ), while the presence of the Son is the presence of the Father ( 14:23 ).

In the remaining New Testament writings numerous passages attest how clear and definite was the belief of the Apostolic Church in the three Divine Persons. In certain texts the coordination of Father, Son, and Spirit leaves no possible doubt as to the meaning of the writer. Thus in 2 Corinthians 13:13 , St. Paul writes: "The grace of our Lord Jesus Christ, and the charity of God, and the communication of the Holy Ghost be with you all." Here the construction shows that the Apostle is speaking of three distinct Persons. Moreover, since the names God and Holy Ghost are alike Divine names, it follows that Jesus Christ is also regarded as a Divine Person. So also, in 1 Corinthians 12:4-11 : "There are diversities of graces, but the same Spirit ; and there are diversities of ministries, but the same Lord: and there are diversities of operations, but the same God, who worketh all [of them] in all [ persons ]." (Cf. also Ephesians 4:4-6 ; 1 Peter 1:2-3 )

But apart from passages such as these, where there is express mention of the Three Persons, the teaching of the New Testament regarding Christ and the Holy Spirit is free from all ambiguity. In regard to Christ, the Apostles employ modes of speech which, to men brought up in the Hebrew faith, necessarily signified belief in His Divinity. Such, for instance, is the use of the Doxology in reference to Him. The Doxology, "To Him be glory for ever and ever" (cf. 1 Chronicles 16:38 ; 29:11 ; Psalm 103:31 ; 28:2 ), is an expression of praise offered to God alone. In the New Testament we find it addressed not alone to God the Father, but to Jesus Christ ( 2 Timothy 4:18 ; 2 Peter 3:18 ; Revelation 1:6 ; Hebrews 13:20-21 ), and to God the Father and Christ in conjunction ( Revelations 5:13 , 7:10 ).

Not less convincing is the use of the title Lord ( Kyrios ). This term represents the Hebrew Adonai , just as God ( Theos ) represents Elohim . The two are equally Divine names (cf. 1 Corinthians 8:4 ). In the Apostolic writings Theos may almost be said to be treated as a proper name of God the Father, and Kyrios of the Son (see, for example, 1 Corinthians 12:5-6 ); in only a few passages do we find Kyrios used of the Father ( 1 Corinthians 3:5 ; 7:17 ) or Theos of Christ. The Apostles from time to time apply to Christ passages of the Old Testament in which Kyrios is used, for example, 1 Corinthians 10:9 ( Numbers 21:7 ), Hebrews 1:10-12 ( Psalm 101:26-28 ); and they use such expressions as "the fear of the Lord" ( Acts 9:31 ; 2 Corinthians 5:11 ; Ephesians 5:21 ), "call upon the name of the Lord," indifferently of God the Father and of Christ ( Acts 2:21 ; 9:14 ; Romans 10:13 ). The profession that " Jesus is the Lord" ( Kyrion Iesoun , Romans 10:9 ; Kyrios Iesous , 1 Corinthians 12:3 ) is the acknowledgment of Jesus as Jahweh. The texts in which St. Paul affirms that in Christ dwells the plenitude of the Godhead ( Colossians 2:9 ), that before His Incarnation He possessed the essential nature of God ( Philemon 2:6 ), that He "is over all things, God blessed for ever" ( Romans 9:5 ) tell us nothing that is not implied in many other passages of his Epistles.

The doctrine as to the Holy Spirit is equally clear. That His distinct personality was fully recognized is shown by many passages. Thus He reveals His commands to the Church's ministers : "As they were ministering to the Lord and fasting, the Holy Ghost said to them: Separate me Saul and Barnabas . . ." ( Acts 13:2 ). He directs the missionary journey of the Apostles : "They attempted to go into Bithynia, and the Spirit of Jesus suffered them not" ( Acts 16:7 ; cf. Acts 5:3 ; 15:28 ; Romans 15:30 ). Divine attributes are affirmed of Him.

To sum up: the various elements of the Trinitarian doctrine are all expressly taught in the New Testament. The Divinity of the Three Persons is asserted or implied in passages too numerous to count. The unity of essence is not merely postulated by the strict monotheism of men nurtured in the religion of Israel, to whom "subordinate deities" would have been unthinkable; but it is, as we have seen, involved in the baptismal commission of Matthew 28:19 , and, in regard to the Father and the Son, expressly asserted in John 10:38 . That the Persons are co-eternal and coequal is a mere corollary from this. In regard to the Divine processions, the doctrine of the first procession is contained in the very terms Father and Son : the procession of the Holy Spirit from the Father and Son is taught in the discourse of the Lord reported by St. John ( 14-17 ) (see H OLY G HOST ).

B. Old Testament

The early Fathers were persuaded that indications of the doctrine of the Trinity must exist in the Old Testament and they found such indications in not a few passages. Many of them not merely believed that the Prophets had testified of it, they held that it had been made known even to the Patriarchs. They regarded it as certain that the Divine messenger of Genesis 16:7 , 16:18 , 21:17 , 31:11 ; Exodus 3:2 , was God the Son ; for reasons to be mentioned below (III. B.) they considered it evident that God the Father could not have thus manifested Himself (cf. Justin, "Dial.", 60; Irenaeus, "Adv. haer.", IV, xx, 7-11; Tertullian, "Adv. Prax.", 15-16; Theophilus, "Ad Autol.", ii, 22; Novat., "De Trin.", 18, 25, etc.). They held that, when the inspired writers speak of "the Spirit of the Lord", the reference was to the Third Person of the Trinity; and one or two (Irenaeus, "Adv. haer.", II, xxx, 9; Theophilus, "Ad. Aut.", II, 15; Hippolytus, "Con. Noet.", 10) interpret the hypostatic Wisdom of the Sapiential books, not, with St. Paul, of the Son ( Hebrews 1:3 ; cf. Wisdom 7:25-26 ), but of the Holy Spirit. But in others of the Fathers is found what would appear to be the sounder view, that no distinct intimation of the doctrine was given under the Old Covenant. (Cf. Gregory Nazianzen, "Or. theol.", v, 26; Epiphanius, "Ancor." 73, "Haer.", 74; Basil, "Adv. Eunom.", II, 22; Cyril of Alexandria, "In Joan.", xii, 20.)

Some of these, however, admitted that a knowledge of the mystery was granted to the Prophets and saints of the Old Dispensation (Epiphanius, "Haer.", viii, 5; Cyril of Alexandria, "Con. Julian.," I). It may be readily conceded that the way is prepared for the revelation in some of the prophecies. The names Emmanuel ( Isaiah 7:14 ) and God the Mighty ( Isaiah 9:6 ) affirmed of the Messias make mention of the Divine Nature of the promised deliverer. Yet it seems that the Gospel revelation was needed to render the full meaning of the passages clear. Even these exalted titles did not lead the Jews to recognize that the Saviour to come was to be none other than God Himself. The Septuagint translators do not even venture to render the words God the Mighty literally, but give us, in their place, "the angel of great counsel."

A still higher stage of preparation is found in the doctrine of the Sapiential books regarding the Divine Wisdom. In Proverbs 8 , Wisdom appears personified, and in a manner which suggests that the sacred author was not employing a mere metaphor, but had before his mind a real person (cf. verses 22, 23 ). Similar teaching occurs in Ecclesiasticus 24 , in a discourse which Wisdom is declared to utter in "the assembly of the Most High", i.e. in the presence of the angels. This phrase certainly supposes Wisdom to be conceived as person. The nature of the personality is left obscure; but we are told that the whole earth is Wisdom's Kingdom, that she finds her delight in all the works of God, but that Israel is in a special manner her portion and her inheritance ( Ecclesiasticus 24:8-13 ).

In the Book of the Wisdom of Solomon we find a still further advance. Here Wisdom is clearly distinguished from Jehovah : "She is . . . a certain pure emanation of the glory of the almighty God. . .the brightness of eternal light, and the unspotted mirror of God's majesty, and the image of his goodness " ( Wisdom 7:25-26 . Cf. Hebrews 1:3 ). She is, moreover, described as "the worker of all things" ( panton technitis , 7:21), an expression indicating that the creation is in some manner attributable to her. Yet in later Judaism this exalted doctrine suffered eclipse, and seems to have passed into oblivion. Nor indeed can it be said that the passage, even though it manifests some knowledge of a second personality in the Godhead, constitutes a revelation of the Trinity. For nowhere in the Old Testament do we find any clear indication of a Third Person. Mention is often made of the Spirit of the Lord , but there is nothing to show that the Spirit was viewed as distinct from Jahweh Himself. The term is always employed to signify God considered in His working, whether in the universe or in the soul of man. The matter seems to be correctly summed up by Epiphanius, when he says: "The One Godhead is above all declared by Moses, and the twofold personality (of Father and Son ) is strenuously asserted by the Prophets. The Trinity is made known by the Gospel" ("Haer.", lxxiv).

III. PROOF OF THE DOCTRINE FROM TRADITION

A. The Church Fathers

In this section we shall show that the doctrine of the Blessed Trinity has from the earliest times been taught by the Catholic Church and professed by her members. As none deny this for any period subsequent to the Arian and Macedonian controversies, it will be sufficient if we here consider the faith of the first four centuries only. An argument of very great weight is provided in the liturgical forms of the Church. The highest probative force must necessarily attach to these, since they express not the private opinion of a single individual, but the public belief of the whole body of the faithful. Nor can it be objected that the notions of Christians on the subject were vague and confused, and that their liturgical forms reflect this frame of mind. On such a point vagueness was impossible. Any Christian might be called on to seal with his blood his belief that there is but One God. The answer of Saint Maximus (c. A.D. 250) to the command of the proconsul that he should sacrifice to the gods, "I offer no sacrifice save to the One True God," is typical of many such replies in the Acts of the martyrs. It is out of the question to suppose that men who were prepared to give their lives on behalf of this fundamental truth were in point of fact in so great confusion in regard to it that they were unaware whether their creed was monotheistic, ditheistic, or tritheistic. Moreover, we know that their instruction regarding the doctrines of their religion was solid. The writers of that age bear witness that even the unlettered were thoroughly familiar with the truths of faith (cf. Justin, "Apol.", I, 60; Irenaeus, "Adv. haer.", III, iv, n. 2).

(1) Baptismal formulas

We may notice first the baptismal formula, which all acknowledge to be primitive. It has already been shown that the words as prescribed by Christ ( Matthew 28:19 ) clearly express the Godhead of the Three Persons as well as their distinction, but another consideration may here be added. Baptism, with its formal renunciation of Satan and his works, was understood to be the rejection of the idolatry of paganism and the solemn consecration of the baptised to the one true God (Tert., "De spect.", iv; Justin, "Apol.", I, iv). The act of consecration was the invocation over them of the Father, Son, and Holy Spirit. The supposition that they regarded the Second and Third Persons as created beings, and were in fact consecrating themselves to the service of creatures, is manifestly absurd. St. Hippolytus has expressed the faith of the Church in the clearest terms: "He who descends into this laver of regeneration with faith forsakes the Evil One and engages himself to Christ, renounces the enemy and confesses that Christ is God. . . he returns from the font a son of God and a coheir of Christ. To Whom with the all holy, the good and lifegiving Spirit be glory now and always, forever and ever. Amen " ("Serm. in Theoph.", n. 10).

(2) The doxologies

The witness of the doxologies is no less striking. The form now universal, "Glory be to the Father, and to the Son, and to the Holy Ghost," so clearly expresses the Trinitarian dogma that the Arians found it necessary to deny that it had been in use previous to the time of Flavian of Antioch (Philostorgius, "Hist. eccl.", III, xiii).

It is true that up to the period of the Arian controversy another form, "Glory to the Father, through the Son, in the Holy Spirit," had been more common (cf. I Clement, 58, 59; Justin, "Apol.", I, 67). This latter form is indeed perfectly consistent with Trinitarian belief : it, however, expresses not the coequality of the Three Persons, but their operation in regard to man. We live in the Spirit, and through Him we are made partakers in Christ ( Galatians 5:25 ; Romans 8:9 ); and it is through Christ, as His members, that we are worthy to offer praise to God ( Hebrews 13:15 ).

But there are many passages in the ante-Nicene Fathers which show that the form, "Glory be to the Father and to the Son, and to [with] the Holy Spirit," was also in use.

  • In the narrative of St. Polycarp'smartyrdom we read: "With Whom to Thee and the Holy Spirit be glory now and for the ages to come" (Mart. S. Polyc., n.14; cf. n. 22).
  • Clement of Alexandria bids men "give thanks and praise to the only Father and Son, to the Son and Father with the Holy Spirit " (Paed., III, xii).
  • St. Hippolytus closes his work against Noetus with the words: "To Him be glory and power with the Father and the Holy Spirit in Holy Church now and always for ever and ever. Amen " (Contra Noet., n. 18).
  • Denis of Alexandria uses almost the same words: "To God the Father and to His Son Jesus Christ with the Holy Spirit be honour and glory forever and ever, Amen " (in St. Basil, "De Spiritu Sancto", xxix, n. 72).
  • St. Basil further tells us that it was an immemorial custom among Christians when they lit the evening lamp to give thanks to God with prayer : Ainoumen Patera kai Gion kai Hagion Pneuma Theou ("We praise the Father, and the Son, and the Holy Spirit of God ").

(3) Other patristic writings

The doctrine of the Trinity is formally taught in every class of ecclesiastical writing. From among the apologists we may note Justin, "Apol." I, vi; Athenagoras, "Legat: pro Christ.", n. 12. The latter tells us that Christians "are conducted to the future life by this one thing alone, that they know God and His Logos, what is the oneness of the Son with the Father, what the communion of the Father with the Son, what is the Spirit, what is the unity of these three, the Spirit, the Son, and the Father, and their distinction in unity." It would be impossible to be more explicit. And we may be sure that an apologist, writing for pagans, would weigh well the words in which he dealt with this doctrine.

Amongst polemical writers we may refer to Irenaeus, "Adv. haer.", I, xxii, IV, xx, 1-6. In these passages he rejects the Gnostic figment that the world was created by aeons who had emanated from God, but were not consubstantial with Him, and teaches the consubstantiality of the Word and the Spirit by Whom God created all things.

Clement of Alexandria professes the doctrine in "Paedag." I, vi, and somewhat later Gregory Thaumaturgus , as we have already seen, lays it down in the most express terms in his creed (P.G., X, 986).

(4) As contrasted with heretical teachings

Yet further evidence regarding the Church's doctrine is furnished by a comparison of her teaching with that of heretical sects.

The controversy with the Sabellians in the third century proves conclusively that she would tolerate no deviation from Trinitarian doctrine. Noetus of Smyrna, the originator of the error, was condemned by a local synod, about A.D. 200. Sabellius, who propagated the same heresy at Rome c. A.D. 220, was excommunicated by St. Callistus.

It is notorious that the sect made no appeal to tradition: it found Trinitarianism in possession wherever it appeared -- at Smyrna, at Rome, in Africa, in Egypt. On the other hand, St. Hippolytus, who combats it in the "Contra Noetum," claims Apostolic tradition for the doctrine of the Catholic Church : "Let us believe, beloved brethren, in accordance with the tradition of the Apostles, that God the Word came down from heaven to the holy Virgin Mary to save man."

Somewhat later (c. A.D. 260) Denis of Alexandria found that the error was widespread in the Libyan Pentapolis, and he addressed a dogmatic letter against it to two bishops, Euphranor and Ammonius. In this, in order to emphasize the distinction between the Persons, he termed the Son poiema tou Theou and used other expressions capable of suggesting that the Son is to be reckoned among creatures. He was accused of heterodoxy to St. Dionysius of Rome, who held a council and addressed to him a letter dealing with the true Catholic doctrine on the point in question. The Bishop of Alexandria replied with a defense of his orthodoxy entitled "Elegxhos kai apologia," in which he corrected whatever had been erroneous. He expressly professes his belief in the consubstantiality of the Son, using the very term, homoousios , which afterwards became the touchstone of orthodoxy at Nicaea (P.G., XXV, 505). The story of the controversy is conclusive as to the doctrinal standard of the Church. It shows us that she was firm in rejecting on the one hand any confusion of the Persons and on the other hand any denial of their consubstantiality.

The information we possess regarding another heresy -- that of Montanus -- supplies us with further proof that the doctrine of the Trinity was the Church's teaching in A.D. 150. Tertullian affirms in the clearest terms that what he held as to the Trinity when a Catholic he still holds as a Montanist ("Adv. Prax.", II, 156); and in the same work he explicitly teaches the Divinity of the Three Persons, their distinction, the eternity of God the Son (op. cit., xxvii). Epiphanius in the same way asserts the orthodoxy of the Montanists on this subject (Haer., lxviii). Now it is not to be supposed that the Montanists had accepted any novel teaching from the Catholic Church since their secession in the middle of the second century. Hence, inasmuch as there was full agreement between the two bodies in regard to the Trinity, we have here again a clear proof that Trinitarianism was an article of faith at a time when the Apostolic tradition was far too recent for any error to have arisen on a point so vital.

B. Later Controversy

Notwithstanding the force of the arguments we have just summarised, a vigorous controversy has been carried on from the end of the seventeenth century to the present day regarding the Trinitarian doctrine of the ante-Nicene Fathers. The Socinian writers of the seventeenth century (e.g. Sand, "Nucleus historiae ecclesiastic", Amsterdam, 1668) asserted that the language of the early Fathers in many passages of their works shows that they agreed not with Athanasius, but with Arius. Petavius, who was at that period engaged on his great theological work, was convinced by their arguments, and allowed that at least some of these Fathers had fallen into grave errors. On the other hand, their orthodoxy was vigorously defended by the Anglican divine Dr. George Bull ("Defensio Fidei Nicaean", Oxford, 1685) and subsequently by Bossuet, Thomassinus, and other Catholic theologians. Those who take the less favourable view assert that they teach the following points inconsistent with the post-Nicene belief of the Church :

  • That the Son even as regards His Divine Nature is inferior and not equal to the Father;
  • that the Son alone appeared in the theophanies of the Old Testament , inasmuchas the Father is essentially invisible, the Son, however, not so;
  • that the Son is a created being;
  • that the generation of the Son is not eternal, but took place in time.
We shall examine these four points in order.

(1) In proof of the assertion that many of the Fathers deny the equality of the Son with the Father, passages are cited from Justin (Apol., I, xiii, xxxii), Irenaeus (Adv. haer., III, viii, n. 3), Clement of Alexandria ("Strom." VII, ii), Hippolytus (Con. Noet., n. 14), Origen (Con. Cels., VIII, xv). Thus Irenaeus (loc. cit.) says: "He commanded, and they were created. . . Whom did He command? His Word, by whom, says the Scripture, the heavens were established. And Origen, loc. cit., says: "We declare that the Son is not migh

More Volume: T 528

Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

1

Tænarum

Tænarum, a titular see in Greece, suffragan of Corinth. Tænarum, or Tænarus, ...

× Close

1

Téllez, Gabriel

Spanish priest and poet, better known by his pseudonym of Tirso de Molina, b. at Madrid, c. ...

× Close

1

Tübingen, University of

Located in Würtemberg ; founded by Count Eberhard im Bart on 3 July, 1477, after Pope ...

× Close

Ta 91

Tabæ

Titular see in Caria, suffragan of Stauropolis ; according to Strabo (XII, 570, 576) it was ...

Tabasco

(TABASQUENSIS) Diocese in the Republic of Mexico, suffragan of the Archbishopric of ...

Tabb, John Bannister

An American poet and educator, born at "The Forest" near Richmond, 1845; died at Ellicott City, ...

Tabbora

A titular see in Africa Proconsularis, suffragan of Carthage. Tabbora or Talbora has been ...

Tabernacle

(TABERNACULUM). Tabernacle signified in the Middle Ages sometimes a ciborium-altar, a ...

Tabernacle

(Latin tabernaculum , tent). Tabernacle in Biblical parlance usually designates the ...

Tabernacle Lamp

In the Old Testament God commanded that a lamp filled with the purest oil of olives should ...

Tabernacle Societies

The Association of Perpetual Adoration of the Blessed Sacrament and of work for poor churches ...

Tabernacle Society

Notre Dame Convent, Philadelphia; a society of persons affiliated with the Association of ...

Tabernacles, Feast of

One of the three great feasts of the Hebrew liturgical calendar, even the greatest, according ...

Tabor, Mount

The name of Mount Thabor, , is rendered in the Septuagint as , and in Jeremias and Osee ...

Tacana Indians

The collective designation for a group of tribes constituting the Tacanan linguistic stock in ...

Tacapæ

Titular see of Tripolitana in northern Africa. The official list of titular sees of the ...

Taché, Alexandre-Antonin

First Archbishop of St. Boniface, Manitoba, missionary, prelate, statesman, and writer of ...

Taché, Etienne-Pascal

Statesman, b. at St. Thomas (Montmagny, Province of Quebec ), 5 Sept., 1795, son of Charles, and ...

Tadama

A titular see in Mauretania Cæsariensis, of which nothing, is known. Its bishop David is ...

Taensa Indians

A tribe of Muskhogean stock and somewhat superior culture, living when first known on the west ...

Tahiti

Tahiti, the most important of the Society Islands, has an area of 600 square miles and a ...

Taigi, Ven. Anna Maria

( Maiden name Giannetti.) Venerable Servant of God, born at Siena, Italy, 29 May, 1769; ...

Tait Indians

( Te-it , "Those up river"). A collective term for those members of the Cowichan tribe, of ...

Takkali

(More proper Takhehi, plural Takhehlne). The hybrid name by which the Carrier Indians of the ...

Talbot, James

Fourth son of George Talbot and brother of the fourteenth Earl of Shrewsbury (b. 1726; d. ...

Talbot, John

English Catholic layman, b. 1535(?); d. 1607(?). Only son and heir of Sir John Talbot, of ...

Talbot, Peter

Archbishop of Dublin, 1669-1680; b. at Malahide, Dublin, in 1620. At an early age he entered ...

Talbot, Thomas Joseph

Born 14 February, 1727; died at Hotwells, near Bristol, 24 April, 1795. Brother of the fourteenth ...

Tallagaht, Monastery of

The name Tallaght (Irish Tamlachta ), derived from tam , plague, and lecht , stone ...

Talleyrand-Périgord, Charles-Maurice de

Prince of Benevento, Bishop of Autun, French minister and ambassador, born in Paris, 13 ...

Tallis, Thomas

English composer, born about 1514; died 23 November, 1585. He was a chorister at Saint ...

Talmud

1. DEFINITION Talmud was a post-Biblical substantive formation of Pi'el ("to teach"), and ...

Talon, Jean

First intendant in exercise of New France , b. at Châlons-sur-Marne, 1625, of Philippe ...

Talon, Nicolas

French Jesuit, historian, and ascetical writer, b. at Moulins, 31 August, 1605; d. at Paris, 29 ...

Talon, Pierre

A French-Canadian explorer, b. at Quebec, 1676, of Lucien and Isabelle Planteau; d. in France ...

Tamanac Indians

A formerly important tribe of Cariban linguistic stock occupying the territory about the Cuchivero ...

Tamassus

A titular see in Cyprus, suffragan of Salamis, was situated in the great central plain of the ...

Tamaulipas

(CIVTTATIS VICTORIÆ SIVE TAMAULIPENSIS) Diocese in the Mexican Republic, suffragan of ...

Tamburini, Michelangelo

Fourteenth General of the Society of Jesus , born at Modena, 27 Sept., 1648; died 28 Feb., ...

Tamburini, Thomas

Moral theologian, born at Caltanisetta in Sicily, 6 March, 1591; died at Palermo 10 October, ...

Tametsi

("ALTHOUGH") The first word of Chapter 1, Session 24 ( De Ref. Matr. ), of the Council of ...

Tamisier, Marie-Marthe-Baptistine

(Called by her intimates EMILIA) Initiator of international Eucharistic congresses, born at ...

Tanagra

A titular see in Hellas, suffragan of Corinth ; it was a town of Bœotia, in a fertile ...

Tancred

Prince of Antioch, born about 1072; died at Antioch, 12 Dec., 1112. He was the son of Marquess ...

Taney, Roger Brooke

(Pronounced Tawney ) Fifth chief justice of the Supreme Court of the United States, ...

Tanguay, Cyprien

Genealogist, born at Quebec, 1819; died 1902. After a course of classics and theology at Quebec ...

Tanis

A titular see, suffragan of Pelusium in Augustamnica Prima, capital of the fourteenth district ...

Tanner, Adam

Controversialist, born at Innsbruck in 1571; died at Unken, 25 May, 1632. He entered the Society ...

Tanner, Conrad

Abbot of Einsiedeln, born at Arth in the Canton of Schwyz, 28 Dec., 1752; died 7 April, 1825. He ...

Tanner, Edmund

Bishop of Cork and Cloyne, Ireland, 1574-1579; born about 1526; died 1579. The statement in ...

Tanner, Matthias

Born at Pilsen in Bohemia, 28 Feb., 1630; died at Prague, 8 Feb., 1692. He entered the Society ...

Tantum Ergo

The opening words of the penultimate stanza of the Vesper hymn (see PANGE LINGUA GLORIOSI, II) ...

Tanucci, Bernardo

Marchese, Italian statesman, born at Stia in Tuscany, of poor family, in 1698 died at Naples, 29 ...

Taoism

(TAO-KIAO.) Taoism is the second of the three state religions ( San-kiao ) of China. ...

Taos Pueblo

An important town of the Pueblo group, inhabited by Indians speaking the Tigua language of ...

Taparelli, Aloysius

(D'AZEGLIO, christened PROSPERO) Philosopher and writer on sociological subjects, born at ...

Tapestry

A word of French origin naming a fabric in which the two processes of weaving and embroidering ...

Tapis, Esteban

Born at Santa Coloma de Farnes, Catalonia, Spain, 25 Aug., 1754; died 3 Nov., 1825. He entered ...

Tarabotti, Helena

Nun and authoress, b. at Venice, 1605; d. there 1652. Obliged by her father, who was descended ...

Tarachus, Probus, and Andronicus, Saints

Martyrs of the Diocletian persecution (about 304). The "Martyrologium Hieronymian." contains the ...

Taranto

DIOCESE OF TARANTO (TARENTINA) Diocese in southern Italy, on a bay in the Gulf of Taranto. The ...

Tarapacá

VICARIATE APOSTOLIC OF TARAPACA (DE TARAPACA). Situated in Chile, bounded on the north by the ...

Tarasius, Saint

Patriarch of Constantinople, date of birth unknown; died 25 February, 806. He was the son of the ...

Tarazona

DIOCESE OF TARAZONA (TURIASONENSIS) The Diocese of Tarazona comprises the Spanish provinces of ...

Tarbes

DIOCESE OF TARBES (TARBIA) The Diocese of Tarbes comprises the Department of the ...

Tarentaise

(TARANTASIENSIS) Tarentaise comprises the arrondissement of Moutiers in the Department of ...

Targum

Targum is the distinctive designation of the Aramaic translations or paraphrases of the Old ...

Tarisel, Pierre

Master-mason to the king, b. about 1442; d. in August, 1510. (In 1555 the title of architect was ...

Tarkin, Saint

(Talarican.) Bishop of Sodor (including the western islands of Scotland ), was probably of ...

Tarnow

DIOCESE OF TARNOW (TARNOVIENSIS). Diocese in western Galicia, Austria. The See of Posen, ...

Tarquini, Camillus

Cardinal, Jesuit canonist and archaeologist, b. at Marta in the diocese of Montefiascone, ...

Tarragona

ARCHDIOCESE OF TARRAGONA (TARRACONENSIS) Bounded on the north by Barcelona and Lérida, ...

Tarsicius, Saint

Martyr. The only positive information concerning this Roman martyr is found in the poem composed ...

Tarsus

A metropolitan see of Cilicia Prima. It appears to have been of Semitic origin and is ...

Tartaglia, Nicolò

(T ARTALEA ). Italian mathematician, b. at Brescia, c. 1500; d. at Venice, 13 December, ...

Tartini, Giuseppe

Violinist, composer, and theorist, b. at Pirano, Italy, 12 April, 1692; d. at Padua, 16 Feb., ...

Taschereau, Elzéar-Alexandre

Archbishop of Quebec and first Canadian cardinal, b. 17 February, 1820, at la Beauce, Province ...

Tassé, Joseph

Writer and journalist, born at Montreal, 23 Oct., 1848; died 17 Jan., 1895; son of Joseph, and ...

Tassach, Saint

Irish saint, born in the first decade of the fifth century; died about 497. He was one of St. ...

Tassin, René-Prosper

French historian, belonging to the Benedictine Congregation of Saint-Maur, born at Lonlay, in ...

Tasso, Torquato

Italian poet, born at Sorrento near Naples in 1544; died at Rome, in 1595; son of Bernardo ...

Tassoni, Alessandro

Italian poet, born at Modena in 1565; died there in 1635. He spent his life in the service of ...

Tatian

A second-century apologist about whose antecedents and early history nothing can be affirmed ...

Tatwin, Saint

(TATUINI) Archbishop of Canterbury ; died 30 July, 734. A Mercian by birth, he became a ...

Taubaté

(DE TAUBATÉ) Diocese in Brazil, South America, established on 29 April, 1908, as a ...

Tauler, John

German Dominican, one of the greatest mystics and preachers of the Middle Ages, born at ...

Taunton, Ethelred

Writer, born at Rugeley, Staffordshire, England, 17 Oct., 1857; died in London, 9 May, 1907. He ...

Taverner, John

Composer, b. in the County of Norfolk, England, about 1475; d. at Boston, England, 1535 or 1536. ...

Tavistock Abbey

Tavistock Abbey, on the Tavy River in Devonshire, England, founded for Benedictine monks in ...

Tavium

A titular see in Galatia Prima, suffragan of Ancyra. Tavium, or Tavia, was the chief city of ...

Taxa Innocentiana

A Decree issued by Innocent XI, 1 Oct., 1678, regulating the fees that may be demanded or ...

Taxster, John de

(TAYSTER) John de Taxster, sometimes erroneously called Taxter or Taxston, was a ...

Taylor, Frances Margaret

(MOTHER M. MAGDALEN TAYLOR) Superior General, and foundress of the Poor Servants of the Mother ...

Taylor, Ven. Hugh

English martyr, born at Durham ; hanged, drawn, and quartered at York, 25 (not 26) November, ...

× Close

Te 69

Te Deum, The

An abbreviated title commonly given both to the original Latin text and the translations of a ...

Te Lucis Ante Terminum

The hymn at Compline in the Roman Breviary. The authorship of St. Ambrose, for which Pimont ...

Tebaldeo, Antonio

Italian poet, born at Ferrara, in 1463; died in 1537. His family name (Tebaldi) he changed to ...

Tegernsee

Called Tegrinseo in 817, Tegernsee in 754. A celebrated Benedictine abbey of Bavaria that ...

Tehuantepec

(Tehuantepecensis) Diocese in the Republic of Mexico, suffragan of Oaxaca. Its area covers ...

Teilo, Saint

(Eliud.) "Archbishop" of Llandaff, born at Eccluis Gunniau, near Tenby, Pembrokeshire; died at ...

Tekakwitha, Blessed Kateri

(Also known as Catherine Tegakwitha/Takwita.) Known as the "Lily of the Mohawks", and the ...

Teleology

(From Greek telos , end, and logos , science). Teleology is seldom used according to its ...

Telepathy

( tele , far, and pathein , to experience) A term introduced by F.W.H. Myers in 1882 to ...

Telese

(TELESINENSIS) Telese, a small town in the Province of Benevento, Southern Italy, is situated ...

Telesio, Bernardino

Italian humanist and philosopher born of a noble family at Cosenza, near Naples, 1508; died ...

Telesphorus of Cosenza

(THEOPHORUS, THEOLOPHORUS). A name assumed by one of the pseudo-prophets during the time of ...

Telesphorus, Pope Saint

(Lived about 125-136.) St. Telesphorus was the seventh Roman bishop in succession from the ...

Tell el-Amarna Tablets, The

The Tell el-Amarna Tablets are a collection of some 350 clay tablets found in 1887 amid the ruins ...

Tellier, Michel Le

Born 19 April, 1603; died at Paris, 30 Oct., 1685. He was commissioned by Cardinal Mazarin to ...

Telmessus

Titular see in Lycia, suffragan of Myra. Telmessus (or incorrectly Telmissis) was a flourishing ...

Temiskaming

The Vicariate Apostolic of Temiskaming, suffragan of Ottawa, Canada, is bounded on the north by ...

Temnus

A titular see in Asia, a suffragan of Ephesus. Temnus was a little town of Æolia, near ...

Tempel, Wilhelm

(ERNEST LEBERECHT) German astronomer, b. 4 December, 1821, at (Nieder-) Cunnersdorf near ...

Temperance

(Latin temperare , to mingle in due proportions; to qualify). Temperance is here considered ...

Temperance Movements

EUROPE Reasons for a temperance movement exist to a greater or less degree in all the countries ...

Templars, The Knights

The Knights Templars were the earliest founders of the military orders, and are the type on which ...

Temple

The Latin form, templum , from which the English temple is derived, originally signified an ...

Temple of Jerusalem

The word "temple" is derived from the Latin templum , signifying an uncovered place affording a ...

Temple, Sisters of the

The Sisters of the Temple (whose full title is S ISTERS OF THE F INDING OF J ESUS IN THE T ...

Temptation

( Latin tentare , to try or test). Temptation is here taken to be an incitement to sin ...

Temptation of Christ

In the Catholic translation of the Bible , the word "temptation" is used in various senses, ...

Ten Commandments, The

Called also simply THE COMMANDMENTS, COMMANDMENTS OF GOD, or THE DECALOGUE (Gr. deka , ten, ...

Ten Thousand Martyrs, The

On two days is a group of ten thousand martyrs mentioned in the Roman Martyrology. On 18 March: ...

Tencin, Pierre-Guérin de

French statesman and cardinal, b. at Grenoble, 22 August, 1680; d. at Lyons, 2 March, 1758. ...

Tenebræ

Tenebræ is the name given to the service of Matins and Lauds belonging to the last three ...

Tenebrae Hearse

The Tenebræ Hearse is the triangular candlestick used in the Tenebræ service. The ...

Tenedos

A titular see, suffragan of Rhodes in the Cyclades. The island, called in Turkish ...

Teneriffe

DIOCESE OF TENERIFFE (TENERIFENSIS). Suffragan of Seville, formerly called Nivariensis from ...

Teniers, David

The name of two eminent Flemish landscape painters ; the elder, born at Antwerp in 1582; ...

Tennessee

The State of Tennessee lies between 35° and 36°30' N. lat. and 81°37' and 90°38' ...

Tenney, William Jewett

An author, editor, born at Newport, Rhode Island, 1814; died at Newark, New Jersey, 20 Sept., ...

Tentyris

(TENTYRA) Seat of a titular suffragan see of Ptolemais in Thebaid Secunda. The city was ...

Tenure, Ecclesiastical

I. In the feudal system an ecclesiastical fief followed all the laws laid down for temporal ...

Teos

Titular see ; suffragan of Ephesus in Asia Minor. A city of Caria situated on a peninsula ...

Tepic

DIOCESE OF TEPIC (TEPICENSIS) A diocese of the Mexican Republic, suffragan of the ...

Tepl

A Premonstratensian abbey in the western part of Bohemia, included in the Archdiocese of Prague ...

Teramo

Diocese in southern Italy. In the past the city was injured by earthquakes. It is situated at ...

Terce

The origin of Terce, like that of Sext and None, to which it bears a close relationship, dates ...

Terenuthis

Titular see, suffragan of Antinoë in Thebais Prima. Le Quien (Oriens christ., II, 611) ...

Teresa of Avila, Saint

Teresa Sanchez Cepeda Davila y Ahumada Born at Avila, Old Castile, 28 March, 1515; died at ...

Teresa of Lisieux, Saint

(Sister Teresa of the Child Jesus) Carmelite of Lisieux, better known as the Little Flower of ...

Teresian Martyrs of Compiègne, The Sixteen Blessed

Guillotined at the Place du Trône Renversé (now called Place de la Nation), Paris, 17 ...

Terill, Anthony

English theologian, b. at Canford, Dorsetshire, in 1623; d. at Liège, 11 Oct., 1676. His ...

Termessus

A titular see, suffragan of Perge in Pamphylia Secunda. This is one of the most ancient cities ...

Termoli

(THERMULARUM) Located on the Italian coast of the Adriatic, having a small harbour near the ...

Ternan, Saint

Bishop of the Picts, flourished in the sixth century. Much obscurity attaches to his history, and ...

Terracina, Sezze, and Piperno

(TERRACINENSIS, SETINENSIS ET PRIVERNENSIS) Located in the Province of Rome. The city of ...

Terrasson, André

A French preacher, born at Lyons in 1669; died at Paris, 25 April, 1723. He was the eldest son ...

Terrestrial Paradise

( paradeisos , Paradisus ). The name popularly given in Christian tradition to the ...

Terrien, Jean-Baptiste

Dogmatic theologian, born at St-Laurent-des-Autels, Maine-et-Loire, 26 Aug., 1832; d. at ...

Tertiaries

(From the Latin tertiarius , the relative adjective of tertius , third ). Tertiaries, or ...

Tertullian

(Q UINTUS S EPTIMIUS F LORENS T ERTULLIANUS ). Ecclesiastical writer in the second and ...

Teruel

(TUROLENSIS) A suffragan of Saragossa, comprises the civil province of the same name, ...

Test-Oath, Missouri

In January, 1865, there assembled in St. Louis, Missouri, a "Constitutional Convention" composed ...

Testament, New

I. Name ; II. Description ; III. Origin ; IV. Transmission of the Text ; V. Contents, History, ...

Testament, Old

I. NAME The word "testament", Hebrew berîth , Greek diatheke , primarily signifies the ...

Testem Benevolentiae

An Apostolic Letter of Leo XIII addressed to Cardinal Gibbons, 22 January, 1899. It opens by ...

Tetzel, Johann

First public antagonist of Luther, b. at Pirna in Meissen, 1465; d. at Leipzig, 11 Aug., 1519. ...

Teuchira

A titular see in Libyan Pentapolis. Teuchira ( Teucheira ) neuter plural, was a city on the ...

Teutonic Order

A medieval military order modelled on the Hospitallers of St. John, which changed its residence ...

Tewdrig

(THEODORIC) A Welsh saint, son of King Ceithfalt of Morganwg or Southern Wales, flourished ...

Texas

S TATE OF T EXAS . The name, Texas, is probably derived from Tejas, the name of a ...

Textual Criticism

The object of textual criticism is to restore as nearly as possible the original text of a work ...

× Close

Th 147

Thænæ

A titular see in Africa Byzacena. It is mentioned in numerous ancient geographical documents ...

Thébaud, Augustus

Jesuit educator and publicist, b. at Nantes, France, 20 Nov., 1807; d. at St. John's College, ...

Thénard, Louis-Jacques, Baron

Chemist, b. at Louptière, near Nogent-sur-Seine, Aube, France, on 4 May, 1777; d. at Paris, ...

Théophane Vénard

(JEAN-THÉOPHANE V&Eaucte;NARD.) French missionary, born at St-Loup, Diocese of ...

Thérèse of Lisieux, Saint

(Sister Teresa of the Child Jesus) Carmelite of Lisieux, better known as the Little Flower of ...

Thabor, Mount

The name of Mount Thabor, , is rendered in the Septuagint as , and in Jeremias and Osee ...

Thabraca

A titular see of Numidia near the sea, between the Armua and the Tusca. Thabraca was the last ...

Thacia Montana

A titular see in Africa Proconsularis, suffragan of Carthage. An inscription discovered in the ...

Thagaste

(TAGASTE) Thagaste, a titular see in Numidia, was a rather important municipality. It is ...

Thagora

(Tagora) Titular see in Numidia, mentioned by the "Rabula Peutingeriana", which calls it ...

Thais, Saint

(THAISIS or THAISIA). A penitent in Egypt in the fourth century. In the Greek menology her ...

Thalberg, Sigismond

Musical composer and pianist, b. at Geneva, 1812; d. at Posilipo, Italy, 27 April, 1871. The ...

Thalhofer, Valentin

German theologian, b. at Unterroth, near Ulm, 21 January, 1825; d. at the same place, 17 ...

Thangmar

(THANKMAR) Historian, b. about the middle of the tenth century; d. probably at Hildesheim ...

Thanksgiving before and after Meals

The word grace , which, as applied to prayer over food, always in pre-Elizabethan English ...

Thanksgiving Day

A civil holiday observed annually in the United States of America on the last Thursday in ...

Thapsus

A titular see in Byzacene Africa. It was a Phoenician market on the coast of Byzacium in ...

Thasos

A titular see in Macedonia, suffragan of Thessalonica. The island of Thasos was anciently ...

Thaumaci

A titular see in Thessaly, suffragan of Larissa, commanding the defile of Coele at the ...

Thayer, John

Missionary, convert, first native of New England ordained to the priesthood, b. Boston, ...

Theatines

(CLERICS REGULAR) A religious order of men, founded by Gaetano dei Conti di Tiene, Paolo ...

Theatre, The

Considering the tone of what is preserved to us of the works of the Greek tragedians and even of ...

Thebaid

The valley of the Nile, under Roman domination, was divided into four provinces: Lower and Upper ...

Thebes

(THEBAE) A metropolitan titular see of Achaia Secunda. The city was founded by the ...

Thebes

(THEBAE) Titular see of Thebais Secunda, suffragan of Ptolemais, and the seat of a Coptic ...

Thecla, Saint

Benedictine Abbess of Kitzingen and Ochsenfurt; date of birth unknown; d. at Kitzingen about 790 ...

Thecla, Saints

I. Thecla of Iconium The reputed pupil of the Apostle Paul , who is the heroine of the ...

Theft

Theft is the secret taking of another's property against the reasonable will of that other. ...

Thegan (Degan) of Treves

Chronicler, d. about 850. Very little is known of his life; all that is certain is that he was ...

Theiner, Augustin

Theologian and historian, b. at Breslau, 11 April, 1804; d. at Civitavecchia, 8 Aug., 1874. He was ...

Thelepte

A titular see in Byzacene. From an inscription we learn that it was a colony. An important ...

Themiscyra

A titular see, suffragan of Amasea in the Hellespont. There was a town of this name near the ...

Themisonium

A titular see in Phrygia Pacatiana, suffragan of Laodicea. Themisonium was a city of Phrygia, ...

Thennesus

A titular suffragan see of Pelusium in Augustamnica Prima. Cassian (Collat., XI, 1-3) gives a ...

Theobald

(T EDBALD .) Archbishop of Canterbury ; d. 18 April, 1161. He was a Norman by descent and ...

Theobald, Saint

Born at Provins in the Province of Champagne, France, in 1017; died at Salanigo in Italy 30 June, ...

Theocracy

A form of civil government in which God himself is recognized as the head. The laws of the ...

Theodard, Saint

Archbishop of Narbonne, b. at Montauban about 840; d. at the same place 1 May, 893. He seems to ...

Theodicy

Etymologically considered theodicy ( théos díe ) signifies the justification of ...

Theodore I, Pope

Pope from 642 to 649; the date of his birth is unknown. He was a Greek of Jerusalem and the ...

Theodore II, Pope

Son of Photius. His pontificate lasted only twenty days; neither the date of his birth nor of his ...

Theodore of Amasea, Saint

Surnamed Tyro (Tiro), not because he was a young recruit, but because for a time he belonged to ...

Theodore of Gaza

A fifteenth-century Greek Humanist and translator of Aristotle, b. at Thessalonica early in ...

Theodore of Studium, Saint

A zealous champion of the veneration of images and the last geat representative of the unity ...

Theodore, Archbishop of Canterbury

Seventh Archbishop of Canterbury, b. at Tarsus in Cilicia about 602; d. at Canterbury 19 ...

Theodore, Bishop of Mopsuestia

Bishop of Mopsuestia in Cilicia and ecclesiastical writer; b. at Antioch about 350 (thus also ...

Theodoret

Bishop of Cyrus and theologian, born at Antioch in Syria about 393; died about 457. He says ...

Theodoric (Thierry) of Chartres

A Platonist philosopher of the twelfth century, b. in France at the beginning of the twelfth ...

Theodoric the Great

King of the Ostrogoths, born A.D. 454 (?); died 26 August, 526. He was an illegitimate son of ...

Theodorus and Theophanes, Saints

(Called Grapti , "written upon", graptoi ) Theodorus, b. about 775; d. about 842-43; ...

Theodorus Lector

A lector attached to the Church of St. Sophia of Constantinople in the early part of the sixth ...

Theodosiopolis

A titular metropolitan see of Thracia Prima. In the beginning the city was called Apros, or ...

Theodosius Florentini

Born at Münster, in the Grisons, Switzerland, 23 May, 1808; died at Heiden, in Appenzell, ...

Theodosius I

Roman Emperor (also known as Flavius Theodosius), born in Spain, about 346; died at Milan, 17 ...

Theodotus of Ancyra, Saint

Martyr. On 18 May the Roman Martyrology says: "At Ancyra, in Galatia, the martyr Saint Theodotus ...

Theodulf

(Theodulfus, Theodulfe), Bishop of Orléans, a writer skilled in poetic forms and a ...

Theology of Christ (Christology)

Christology is that part of theology which deals with Our Lord Jesus Christ. In its full extent ...

Theology, Ascetical

Ascetics, as a branch of theology, may be briefly defined as the scientific exposition of ...

Theology, Dogmatic

Dogmatic theology is that part of theology which treats of the theoretical truths of faith ...

Theology, History of Dogmatic

The imposing edifice of Catholic theology has been reared not by individual nations and men, ...

Theology, Moral

Moral theology is a branch of theology, the science of God and Divine things. The distinction ...

Theology, Mystical

Mystical theology is the science which treats of acts and experiences or states of the soul ...

Theology, Pastoral

Pastoral theology is the science of the care of souls. This article will give the definition of ...

Theonas

Bishop of Alexandria from about 283 to 301 ( Eusebius, "Chronicle", Ann. Abr. 2299, St. Jerome's ...

Theophanes Kerameus

( Kerameus , potter). Archbishop of Rossano in Calabria (1129-52), a celebrated homiletic ...

Theophanes, Saint

Chronicler, born at Constantinople, about 758; died in Samothracia, probably 12 March, 817, on ...

Theophilanthropists

("Friends of God and Man") A deistic sect formed in France during the latter part of the ...

Theophilus

Bishop of Antioch. Eusebius in his "Chronicle" places the name of Theophilus against that of ...

Theophilus

Patriarch of Alexandria (385-412). Concerning the extraction and early life of Theophilus we ...

Theosophy

( Theosophia = "wisdom concerning God ") Theosophy is a term used in general to designate ...

Theotocopuli, Domenico

One of the most remarkable Spanish artists, b. in Crete, between 1545 and 1550; d. at Toledo, 7 ...

Thera (Santorin)

DIOCESE OF THERA (SANTORINO) Diocese in the Cyclades. About the year 2000 B.C., the ...

Thermae Basilicae

A titular see in Cappadocia Prima, suffragan of Caesarea. The Greek "Notitiae episcopatuum" ...

Thermopylae

A titular see and suffragan of Athens in Achaia Prima. It is the name of a defile about 4 ...

Thessalonians, Epistles to the

Two of the canonical Epistles of St. Paul. This article will treat the Church of ...

Thessalonica

(SALONIKI) Titular metropolis in Macedonia. It was at first a village called Alia, situated ...

Theveste

Titular see of Numidia. The city seems to have had some importance even prior to Christianity. ...

Thibaris

Titular see in Byzacena ( Africa ), not mentioned by any ancient author. The official list of ...

Thibaut de Champagne

Thibaut IV, count of Champagne and King of Navarre, a French poet, b. 1201, at Troyes ; d. 8 ...

Thierry of Freburg

( Or Thierry of Saxony). A philosopher and physician of the Middle Ages, and a member of ...

Thiers, Louis-Adolphe

French statesman and historian, first president of the Third French Republic, b. at Marseilles, ...

Thignica

A titular see in Numidia. The Roman Curia's official list of titular sees places Thignica in ...

Thijm, Joseph Albert Alberdingk

Born at Amsterdam, 8 July, 1820; d. there, 17 March, 1889. After finishing his studies in his ...

Thijm, Peter Paul Maria Alberdingk

Brother of Joseph Alberdingk Thijm , b. at Amsterdam, 21 Oct., 1827, d. at Louvain, 1 Feb., ...

Thimelby, Richard

( Alias ASHBY) Missionary priest, b. in Lincolnshire, England, 1614; d. at St. Omer's, ...

Third Orders

I. GENERAL Third Orders signify in general lay members of religious orders, i.e. men and women ...

Thirty Years War

The Thirty Years War (1618-48), though pre-eminently a German war, was also of great importance ...

Thmuis

A titular see in Augustamnica Prima, suffragan of Pelusium ; a city of Lower Egypt, on the ...

Thomas á Jesu

(Diaz Sanchez de Avila). Discalced Carmelite, writer on mystical theology, born at Baeza, ...

Thomas à Kempis

Author of the "Imitation of Christ" , born at Kempen in the Diocese of Cologne, in 1379 or 1380; ...

Thomas Abel, Blessed

(Also ABLE, or ABELL.) Priest and martyr, born about 1497; died 30 July, 1540. He was ...

Thomas Alfield, Venerable

(AUFIELD, ALPHILDE, HAWFIELD, OFFELDUS; alias BADGER). Priest, born at Gloucestershire; ...

Thomas Aquinas, Saint

Philosopher, theologian, doctor of the Church ( Angelicus Doctor ), patron of Catholic ...

Thomas Atkinson, Venerable

Martyred at York, 11 March, l6l6. He was born in the East Riding of Yorkshire, was ordained ...

Thomas Becket, Saint

Martyr, Archbishop of Canterbury, born at London, 21 December, 1118 (?); died at Canterbury, 29 ...

Thomas Belchiam, Venerable

A Franciscan martyr in the reign of Henry VIII, date of birth uncertain; d. 3 August 1537. He ...

Thomas Christians, Saint

An ancient body of Christians on the east and west coasts of India, claiming spiritual descent ...

Thomas Cottam, Blessed

Martyr, born 1549, in Lancashire; executed at Tyburn, 30 May, 1582. His parents, Laurence cottam ...

Thomas Ford, Blessed

Born in Devonshire; died at Tyburn, 28 May, 1582. He incepted M.A. at Trinity College, Oxford, 14 ...

Thomas Garnet, Saint

Protomartyr of St. Omer and therefore of Stonyhurst College; b. at Southwark, c. 1575; executed ...

Thomas Johnson, Blessed

Carthusian martyr, died in Newgate gaol, London, 20 September, 1537. On 18 May, 1537, the twenty ...

Thomas More, Saint

Saint, knight, Lord Chancellor of England, author and martyr, born in London, 7 February, ...

Thomas of Beckington

(BEKYNTON.) Bishop of Bath and Wells, born at Beckington, Somerset, about 1390; died at ...

Thomas of Bradwardine

(BRAGWARDIN, BRANDNARDINUS, BREDWARDYN, BRADWARDYN, DE BREDEWARDINA). Born about 1290; died in ...

Thomas of Cantimpré

Medieval writer, preacher, and theologian, born of noble parentage at Leuw St. Pierre near ...

Thomas of Celano

Friar Minor, poet, andhagiographical writer, born at Celano in the Province of the Abruzzi, about ...

Thomas of Dover

Martyr ; died 2 or 5 August, 1295. On the above date the French ravaged Dover with fire and ...

Thomas of Hereford

(THOMAS DE CANTELUPE). Born at Hambledon, Buckinghamshire, England, about 1218; died at ...

Thomas of Jesus

(THOMAS DE ANDRADA). Reformer and preacher, born at Lisbon, 1529; died at Sagena, Morocco, 17 ...

Thomas of Jorz

(Often but erroneously called JOYCE and frequently referred to as ANGLUS or ANGLICUS). ...

Thomas of Strasburg

A fourteenth-century scholastic of the Augustinian Order, born, according to some writers, at ...

Thomas of Villanova, Saint

Educator, philanthropist, born at Fuentellana, Spain, 1488; died at Valencia, 8 September, 1555. ...

Thomas Percy, Blessed

Earl of Northumberland, martyr, born in 1528; died at York, 22 August, 1572. He was the eldest ...

Thomas Sherwood, Blessed

Martyr, born in London, 1551; died at Tyburn, London, 7 February, 1578. His parents also ...

Thomas the Apostle, Saint

Little is recorded of St. Thomas the Apostle, nevertheless thanks to the fourth Gospel his ...

Thomas Thwing, Venerable

Martyr. Born at Heworth Hall, near York, in 1635; suffered at York, 23 Oct., 1680. His father was ...

Thomas Woodhouse, Blessed

Martyr who suffered at Tyburn 19 June, 1573, being disembowelled alive. Ordained in Mary's ...

Thomas, Charles L.A.

French composer, born at Metz, 5 August, 1811; died at Paris, 12 February, 1896. He gained the ...

Thomassin, Louis

Theologian and French Oratorian, b. at Aix-en-Provence 28 Aug., 1619; d. in Paris, 24 Dec., ...

Thomism

In a broad sense, Thomism is the name given to the system which follows the teaching of St. ...

Thompson River Indians

(THOMPSON INDIANS). An important tribe of British Columbia of Salishan linguistic stock, also ...

Thompson, Blessed James

(Also known as James Hudson). Martyr, born in or near York; having nearly all his life in that ...

Thompson, Edward Healy and Harriet Diana

The name of two English converts : (1) Edward Healy and (2) Harriet Diana. Edward Healy ...

Thompson, Francis

Poet, b. at Preston, Lancashire, 18 Dec., 1859; d. in London, 13 Nov., 1907. He came from the ...

Thompson, Right Honourable Sir John Sparrow David

Jurist and first Catholic Premier of Canada, b. at Halifax, Nova Scotia , 10 Nov., 1844; d. ...

Thonissen, Jean-Joseph

Professor of law at the University of Louvain, minister in the Belgian Government, b. at ...

Thorlaksson, Arni

An Icelandic bishop, b. in Iceland, 1237; d. at Bergen, 1297. While a deacon, he visited ...

Thorney Abbey

(i.e. "the isle of thorns", anciently called ANCARIG). Thorney Abbey, in Cambridgeshire, ...

Thorns, Crown of

Although Our Saviour's Crown of Thorns is mentioned by three Evangelists and is often alluded ...

Thorns, Feast of the Crown of

The first feast in honour of the Crown of Thorns ( Festum susceptionis coronae Domini ) was ...

Thorpe, Venerable Robert

Priest and martyr, b. in Yorkshire; suffered at York, 15 May, 1591. He reached the English ...

Thou, Jacques-Auguste de

French historian, b. at Paris, 8 October, 1553; d. there, 7 May, 1617. The son of Christophe de ...

Thou, Nicolas de

Bishop of Chartres, uncle of the historian Jacques-Auguste de Thou, b. at Paris, 1528; d. at ...

Three Chapters

The Three chapters ( trîa kephálaia ) were propositions anathematizing : (1) the ...

Three Rivers

DIOCESE OF THREE RIVERS (TRIFLUVIANENSIS) Formed from the Archdiocese of Quebec , to which it ...

Throne

(Latin thronus, cathedra, sedes episcopalis ), the seat the bishop uses when not engaged at ...

Thuburbo Minus

A titular see in Africa Proconsularis, suffragan of Carthage. Thuburbo Minus is mentioned in ...

Thugga

Titular see of Numidia, perhaps the Numidian fortress of Tocai mentioned about 305 B.C. by ...

Thugut, Johann Amadeus Franz de Paula

Austrian statesman, born at Linz, 31 March, 1736; died at Vienna, 28 May, 1818. He was the son of ...

Thulis, Venerable John

English martyr, born at Up Holland, Lancashire, probably about 1568; suffered at Lancaster, 18 ...

Thun-Hohenstein, Count Leo

Austrian statesman, b. at the family castle of Tetschen in Bohemia, 7 April, 1811; d. at Vienna, ...

Thundering Legion

( Legio fulminata , or fulminea , not fulminatrix ). The story of the Thundering Legion ...

Thuringia

The name Thuringia is given to a large part of Central Germany, bounded on the west by the ...

Thurmayr, Johannes

(Called AVENTINUS from the place of his birth) Born at Abensberg, Bavaria, 4 July, 1477; died ...

Thyatira

A titular suffragan see of Sardes in Lydia. According to Stephanus Byzantius, the name was ...

Thynias

A titular see, suffragan of Nicomedia, in Bithynia Prima. It is an island situated in the Black ...

Thyräus, Hermann

German Jesuit, b. at Neuss on the Rhine, 1532; d. at Mainz, 26 October, 1591. He studied first ...

× Close

Ti 45

Tiara

The papal crown, a costly covering for the head, ornamented with precious stones and pearls, ...

Tibaldi, Pellegrino

Known also as Pellegrino da Bologna and as Pellegrino Pellegrini; decorator, mural painter, and ...

Tiberias

Titular see, suffragan of Scythopolis, in Palaestina Secunda. The town of Tiberias was founded on ...

Tiberias, Sea of

So called in John 21:1 (cf. 6:1 ), otherwise known as "the sea of Galilee" ( Matthew 4:18 ; Mark ...

Tiberiopolis

Titular see in Phrygia Pacatiana. Tiberiopolis is mentioned by Ptolemy (V, 2, 25); Socrates ...

Tiberius

The second Roman emperor ( A. D. 14-37), b. 16 November, 42 B. C. , d. 16 March, A. D. 37. ...

Tibet

A vast plateau, about 463,320 square miles, about 1240 miles in its greatest length from east to ...

Tiburtius and Susanna, Saints

Roman martyrs, feast 11 August. The story is related in the legend of St. Sebastian that ...

Ticelia

Titular see, suffragan of Cyrene, in the Libya Pentapolis. Under this name it is not found in any ...

Tichborne, Ven. Nicholas

Martyr, b. at Hartley Mauditt, Hampshire; suffered at Tyburn, London, 24 Aug., 1601. He was a ...

Tichborne, Ven. Thomas

Born at Hartley, Hampshire, 1567; martyred at Tyburn, London, 20 April, 1602. He was educated ...

Ticonius

(Also TYCONIUS, TYCHONIUS, etc.) An African Donatist writer of the fourth century who ...

Ticuna Indians

A tribe of Indians of some importance, constituting a distinct linguistic stock, inhabiting the ...

Tieffentaller, Joseph

Jesuit missionary and noted geographer in Hindustan, b. at Bozen in the Tyrol, 27 August, 1710; ...

Tiepolo

Giovanni Battista (Giambattista) Tiepolo Born in Venice in 1696; died at Madrid, 27 March, 1770. ...

Tierney, Mark Aloysius

Born at Brighton, Sept., 1795; died at Arundel, 19 Feb., 1862. After his early schooling with the ...

Tigris, Saint

Irish saint, sister of St. Patrick. Much obscurity attaches to her life, and she has been ...

Tillemont, Louis-Sébastien Le Nain de

French historian and priest, b. at Paris, 30 November, 1637; d. there, 10 January, 1698; he was ...

Tilly, Johannes Tserclæs, Count of

Born at Brabant in 1559; died at Ingolstadt in April, 1632. He was a member of a noble family of ...

Timbrias

A titular see in Pisidia, suffragan of Antioch. It is called Thymbrium in the official lists ...

Time

The problem of time is one of the most difficult and most keenly debated in the field of natural ...

Timothy and Symphorian, Saints

Martyrs whose feast is observed on 22 August. During the pontificate of Melchiades (311-13), ...

Timothy and Titus, Epistles to

(T HE P ASTORALS STS. TIMOTHY AND TITUS Saints Timothy and Titus were two of the most beloved ...

Timucua Indians

A principal group or confederacy of Ancient Florida, notable for the successful missions ...

Tincker, Mary Agnes

Novelist, born at Ellsworth, Maine, 18 July, 1833; died at Boston, Massachusetts, 4 December, ...

Tingis

A titular see of Mauretania Tingitana (the official list of the Roman Curia places it in ...

Tinin

SEE OF TININ (KNIN). Located in Dalmatia ; suffragan to Kalocsa-Bacs. Knin is a town on ...

Tinos and Mykonos

DIOCESE OF TINOS AND MYKONOS (TINENSIS ET MYCONENSIS) A Latin diocese of the Cyclades, ...

Tintern Abbey

This abbey, in Monmouthshire, England [actually Wales -- Ed. ], was founded in 1131 by ...

Tintoretto, Il

(J ACOPO R OBUSTI ) Italian painter, b. at Venice, 1518; d. there 1594. His father was a ...

Tipasa

A titular see of Numidia. The Phoenician word signifies passage. Early in its history we find ...

Tiraboschi, Girolamo

Italian scholar, b. in the region of Bergamo, 1731; d. 3 June, 1794. At an early age he entered ...

Tiraspol

DIOCESE OF TIRASPOL (or CHERSONESE) (TIRASPOLENSIS; CHERSONENSIS) Diocese in Southern Russia ...

Tisio da Garofalo, Benvenuto

An Italian painter of the Ferrarese school ; b. in 1481 at Garofalo, whence, as was the ...

Tissot, James

(JOSEPH-JACQUES TISSOT) French draughtsman and painter, b. at Nantes, 15 Oct., 1836; d. at ...

Tithes

(Anglo-Saxon teotha , a tenth). Generally defined as "the tenth part of the increase arising ...

Tithes, Lay

Under this heading must be distinguished (1) secular tithes, which subjects on crown-estates were ...

Titian

(T IZIANO V ECELLI , called T ITIAN ). The greatest of Venetian painters, born at Pieve ...

Titopolis

(TITIOPOLIS) Titular see, suffragan of Seleucia Trachaea in Isauria. Le Quien (Oriens ...

Titulus

In pagan times titulus signified an inscription on stone, and later the stone which marked ...

Titus

Roman Emperor 79-81, b. 30 Dec., 41; d. 13 Sept., 81; son of the Emperor Vespasian, and from the ...

Titus and Timothy, Epistles to

(T HE P ASTORALS STS. TIMOTHY AND TITUS Saints Timothy and Titus were two of the most beloved ...

Titus, Bishop of Bostra

Born about 362-371. Sozomen (Hist. eccl., III, xiv) names Titus among the great men of the time ...

Tius

(TIUM) Titular see, suffragan of Claudiopolis in Honorias. According to Strabo (542, 545) the ...

Tivoli

DIOCESE OF TIVOLI (TIBURTINA) Diocese in the Province of Rome. The city in situated where the ...

× Close

Tl 2

Tlaxcala

(TLAXCALENSIS) A former diocese of the colony of New Spain. It was the fifth diocese ...

Tlos

A titular see in Lycia, suffragan of Myra. Tlos was one of the six cities forming the Lycian ...

× Close

To 56

Toaldo, Giuseppe

Priest and physicist, b. at Pianezze, 1719; d. at Padua, 1797. In his fourteenth year he entered ...

Toba Indians

One of the few still unconquered savage tribes of the great Chaco wilderness of South America, and ...

Tobias

We shall first enumerate the various Biblical persons and then treat the book of this name. I. ...

Tocqueville, Charles-Alexis-Henri-Maurice-Clerel de

(CHARLES-ALEXIS-HENRI-MAURICE-CLEREL DE TOCQUEVILLE) Writer and statesman, b. at Verneuil, ...

Todi

(T UDERTINA ). Diocese in Central Italy ; immediately dependent on the Holy See. The city ...

Tokio

(Tokiensis) Archdiocese comprising 21 provinces or 15 departments with a population of over ...

Toledo (Ohio)

(Toletana in America) A diocese in Ohio, U.S.A. formed out of the Diocese of Cleveland and ...

Toledo (Spain)

ARCHDIOCESE OF TOLEDO (TOLETANENSIS) Primatial see of Spain, whose archbishop, raised almost ...

Toledo, Francisco

Philosopher, theologian, and exegete, son of an actuary, b. at Córdova, 4 Oct., 1532; d. ...

Tolentino and Macerata

Located in the Marches, Central Italy. Macerata is a provincial capital, situated on a hill, ...

Toleration, History of

In any attempt to deal historically with the attitude of the Church towards religious toleration ...

Toleration, Religious

Toleration in general signifies patient forbearance in the presence of an evil which one is ...

Tolomei, John Baptist

A distinguished Jesuit theologian and cardinal, born of noble parentage, at Camberaia, between ...

Tomb

A memorial for the dead at the place of burial, customary, especially for distinguished persons, ...

Tomb of the Blessed Virgin Mary

The tomb of the Blessed Virgin is venerated in the Valley of Cedron, near Jerusalem. Modern ...

Tomb, Altar

A tomb, or monument, over a grave, oblong in form, which is covered with a slab or table, having ...

Tomi

A titular metropolitan see in the Province of Scythia, on the Black Sea. It was a Greek colony ...

Tommasi, Blessed Giuseppe Maria

A Cardinal, noted for his learning, humility, and zeal for reform; born at Licata, Sicily, of ...

Tongerloo, Abbey of

Located near Antwerp, Belgium, founded in 1128 in honour of the Blessed Virgin, by de ...

Tongiorgi, Salvator

Philosopher, born at Rome, Italy, 25 December, 1820; d. there, 12 November, 1865. At the age of ...

Tongues, Gift of

(Glossolaly, glossolalia ). A supernatural gift of the class gratiae gratis datae , ...

Tonica Indians

(Or TUNICA). A small tribe constituting a distinct linguistic stock living, when first known ...

Tonkawa Indians

A tribal group or confederacy, of low culture status and constituting a distinct linguistic stock, ...

Tonsure

( Latin tondere , "to shear") A sacred rite instituted by the Church by which a baptized ...

Tootell, Hugh

Commonly known as Charles Dodd. Historian, b. in 1671 or 1672, at Durton-in-Broughton, ...

Torah

I. USE OF WORD Torah, (cf. Hiph. of ), signifies first "direction, instruction", as, for ...

Torbido, Francesco

Often called IL MORO (The Moor). Veronese painter and engraver, b. at Verona about 1486; ...

Toribio Alfonso Mogrovejo, Saint

Archbishop of Lima ; b. at Mayorga, León, Spain, 1538; d. near Lima Peru, 23 March ...

Tornielli, Girolamo Francesco

Italian Jesuit, preacher and writer, b. at Cameri, 1 Febreuary, 1693, of a distinguished family ...

Torone

A titular see in Macedonia, suffragan of Thessalonica. Torone was a colony of Chalcideans from ...

Toronto

(TORONTINA). Located in the Province of Ontario , Canada. When constituted a diocese, it ...

Torquemada, Tomás de

First Grand Inquisitor of Spain, born at Valladolid in 1420; died at Avila, 16 September, ...

Torres Naharro, Bartolemé de

Spanish poet and dramatist, b. at Torres, near Badajoz, towards the end of the fifteenth ...

Torres, Francisco

(TURRIANUS.) Hellenist and polemicist, born in Herrera, Palencia, about 1509; died at Rome, ...

Torricelli, Evangelista

Italian mathematician and physicist, born at Faenza, 15 October, 1608; died at Florence, 25 ...

Torrubia, José

Born towards the end of the seventeenth century at Granada, Spain ; died in 1768 in the ...

Tortona

DIOCESE OF TORTONA (DERTONENSIS) Diocese in Piedmont, Italy. The city is situated on the ...

Tortosa

DIOCESE OF TORTOSA (DERTHUSENSIS, DERTUSA). Located in Spain, suffragan of Tarragona ; ...

Toscanella and Viterbo

(VITERBIENSIS ET TUSCANENSIS). The city of Viterbo in the Province of Rome stands at the foot ...

Toscanelli, Paolo dal Pozzo

Mathematician, astronomer, and cosmographer, b. at Florence in 1397; d. there, 10 May, 1482. ...

Tosephta

( Hebrew = addition, supplement ) Tosephta is the name of compilation of ...

Tostado, Alonso

(ALONSO TOSTATUS) Exegete, b. at Madrigal, Castile, about 1400; d. at Bonilla de la Sierra, ...

Tosti, Luigi

Benedictine historian, b. at Naples 13 Feb., 1811; d. at Monte Cassino, 24 Sept., 1897. His ...

Totemism

Totemism from ote , root ot , possessive form otem , in the Ojibway dialect of the ...

Totonac Indians

One of the smaller cultured nations of ancient Mexico, occupying at the time of the Spanish ...

Touchet, George Anselm

Born at Stalbridge, Dorset; died about 1689. He was second son of Mervyn, twelfth Lord Audley, ...

Toulouse

A RCHDIOCESE OF T OULOUSE (T OLOSENSIS ) Includes the Department of Haute-Garonne. As ...

Tournély, Honoré

Theologian, b. Antibes, Provence, 28 August, 1658; d. at Paris, 26 December 1729. His parents ...

Tournai

DIOCESE OF TOURNAI (Latin TURNACUM, TORNACUM; Flemish, DOORNIJK — TORNACENSIS) Diocese ...

Tournefort, Joseph Pitton de

French botanist, b. at Aix in Provence, 5 June, 1656; d. at Paris, 28 Dec., 1708. After his ...

Tournon, Charles-Thomas Maillard de

Papal legate to India and China, cardinal, born of a noble Savoyard family at Turin, 21 ...

Touron, Antoine

Dominican biographer and historian, born at Graulhet, Tarn, France, on 5 September, 1686; died ...

Tours

(TURONENSIS.) Comprises the Department of Indre-et-Loire, and was re-established by the ...

Toustain, Charles-François

French Benedictine, and member of the Congregation of St-Maur, born at Repas in the Diocese of ...

Touttée, Antoine-Augustin

A French Benedictine of the Maurist Congregation, b. at Riom, Department of Puy-de-Dôme, ...

Tower of Babel

The "Tower of Babel" is the name of the building mentioned in Genesis 11:19 . History of the ...

× Close

Tr 77

Tracy, Alexandre de Prouville, Marquis de

Viceroy of New France, born in France, 1603, of noble parents ; died there in 1670. A soldier ...

Tradition and Living Magisterium

The word tradition (Greek paradosis ) in the ecclesiastical sense, which is the only one in ...

Traditionalism

A philosophical system which makes tradition the supreme criterion and rule of certitude. ...

Traducianism

Traducianism ( tradux , a shoot or sprout, and more specifically a vine branch made to take root ...

Trajan

Emperor of Rome (A.D. 98-117), b. at Italica Spain, 18 September, 53; d. 7 August, 117. He ...

Trajanopolis

Titular metropolitan see of Rhodope. The city owes its foundation or restoration to Trajan. Le ...

Trajanopolis

A titular see of Phrygia Pacatiana, suffragan of Laodicea. The only geographer who speaks ...

Tralles

A titular see, suffragan of Ephesus in Asia Minor. It was founded, it is said, by the Argians ...

Trani and Barletta

(T RANEN , et Barolen.) Diocese in Italy. The city of Trani is situated on the Adriatic in ...

Transcendentalism

The terms transcendent and transcendental are used in various senses, all of which, as a ...

Transept

A rectangular space inserted between the apse and nave in the early Christian basilica. It ...

Transfiguration

The Transfiguration of Christ is the culminating point of His public life, as His Baptism is ...

Transfiguration of Christ, Feast of the

Observed on August 6 to commemorate the manifestation of the Divine glory recorded by St. ...

Transubstantiation

In this article we shall consider: the fact of the Real Presence , which is, indeed, the central ...

Transvaal

Vicariate apostolic ; lies between 23° 3' and 27° 30' S. lat., and 25° and 32° ...

Transylvania

(Also TRANSYLVANIENSIS or ERDELY). Diocese in Hungary, suffragan of Kalocsa Bács. The ...

Trapani

(TREPANENSIS). Diocese in Sicily, suffragan of Palermo. The city is the capital of a ...

Trapezopolis

A titular see in Phrygia Pacatiana, suffragan to Laodicea. Trapezopolis was a town of Caria ...

Trappists

The common name by which the Cistercians who follow the reform inaugurated by the Abbot de ...

Trasilla and Emiliana, Saints

Aunts of St. Gregory the Great, virgins in the sixth century, given in the Roman Martyrology, ...

Treason, Accusations of

A common misrepresentation concerning the Elizabethan persecution of English and Irish Catholics ...

Trebizond

(TRAPEZUNTINA). An Armenian Catholic diocese. The city owes its ancient name to the fact that ...

Trebnitz

A former abbey of Cistercian nuns, situated north of Breslau in Silesia. It was founded in ...

Tredway, Lettice Mary

(Called "Lady" Tredway) Born 1595; died Oct., 1677; daughter of Sir Walter Tredway, of Buckley ...

Tregian, Francis

Confessor, b. in Cornwall, 1548; d. at Lisbon, 25 Sept., 1608. He was son of Thomas Tregian of ...

Tremithus

Titular see, suffragan of Salamis in Cyprus. The city is mentioned by Ptolemy (Geog., V, xiii, ...

Trent

(TRIDENTUM; TRIDENTINA). Diocese ; suffragan of Salzburg. Trent became universally known ...

Trent, Council of

The nineteenth ecumenical council opened at Trent on 13 December, 1545, and closed there on 4 ...

Trenton

(T RENTONENSIS ). Diocese created 15 July, 1881, suffragan of New York, comprises Atlantic, ...

Tresham, Sir Thomas

Knight Bachelor (in or before 1524), Grand Prior of England in the Order of Knights ...

Treviso

(TARVISINA). Diocese in Venetia (Northern Italy ). The capital is surrounded by the River ...

Tribe, Jewish

( Phyle, tribus .) The earlier Hebrew term rendered in our English versions by the word ...

Tricarico, Diocese of

(TRICARICENSIS.) Located in the Province of Potenza in the Basilicata (Southern Italy ), near ...

Tricassin, Charles Joseph

One of the greatest theologians of the Capuchin Order, b. at Troyes ; d. in 1681. There is but ...

Tricca

Titular see, suffragan of Larissa in Thessaly. It was an ancient city of Thessaly, near the River ...

Trichinopoly, Diocese of

(TRICHINOPOLITAN.) Located in India, suffragan of Bombay, comprises the south east portion of ...

Trichur

(TRICHURENSIS.) Vicariate Apostolic in India, one of the three vicariates of the Syro-Malabar ...

Tricomia

Titular see, suffragan of Caesarea in Palaestina Prima. It is mentioned in George of Cyprus ...

Triduum

(Three days). A time frequently chosen for prayer or for other devout practices, whether ...

Trier

(TREVIRENSIS) Diocese ; suffragan of Cologne; includes in the Prussian province of the ...

Triesnecker, Francis a Paula

Astronomer, b. at Kirchberg on the Wagram, in Lower Austria, 2 April, 1745; d. at Vienna 29 ...

Triest-Capo d'Istria

(TERGESTINA ET JUSTINOPOLITANA.) Suffragan diocese of Görz-Gradiska ; exists as a ...

Trincomalee

(TRINCOMALIENSIS.) Located in Ceylon, suffragan of Colombo, was created in 1893 by a division ...

Trinità di Cava dei Tirrenti, Abbey of

Located in the Province of Salerno. It stands in a gorge of the Finestre Hills near Cava dei ...

Trinitarians, Order of

The redemption of captives has always been regarded in the Church as a work of mercy, as is ...

Trinity College

An institution for the higher education of Catholic women, located at Washington, D.C., and ...

Trinity Sunday

The first Sunday after Pentecost, instituted to honour the Most Holy Trinity. In the early ...

Trinity, The Blessed

This article is divided as follows: I. Dogma of the Trinity; II. Proof of the Doctrine from ...

Triple-Candlestick

A name given along with several others (e.g. reed, tricereo, arundo, triangulum, lumen Christi ...

Trissino, Giangiorgio

Italian poet and scholar, b. of a patrician family at Vicenza in 1478; d. at Rome, 8 ...

Tritheists

(TRITHEITES). Heretics who divide the Substance of the Blessed Trinity. (1) Those who are ...

Trithemius, John

A famous scholar and Benedictine abbot, b. at Trittenheim on the Moselle, 1 February, 1462; d. at ...

Trivento

(Triventensis) Diocese in southern Italy. The earliest bishop was St. Castus of an uncertain ...

Trivet, Nicholas

(Or "Trevet" as he himself wrote it) B. about 1258; d. 1328. He was the son of Thomas Trevet, a ...

Troas

A suffragan of Cyzicus in the Hellespont. The city was first called Sigia; it was enlarged and ...

Trocmades

(Trocmada) Titular see of Galatia Secunda, suffragan of Pessinus. No geographer or historian ...

Trokelowe, John de

(THROWLOW, or THORLOW) A monastic chronicler still living in 1330, but the dates of whose birth ...

Trondhjem, Ancient See of

(NIDAROS). In Norway it was the kings who introduced Christianity, which first became ...

Trope

Definition and Description Trope, in the liturgico-hymnological sense, is a collective name ...

Tropology, Scriptural

The theory and practice of interpreting the figurative meaning of Holy Writ. The literal meaning, ...

Troy, John Thomas

Archbishop of Dublin ; b. in the parish of Blanchardstown, near Dublin, 10 May, 1739; d. at ...

Troyes

(TRECENSIS). Diocese comprising the Department of Aube. Re-established in 1802 as a suffragan ...

Truce of God

The Truce of God is a temporary suspension of hostilities, as distinct from the Peace of God ...

Truchsess von Waldburg, Otto

Cardinal-Bishop of Augsburg (1543-73), b. at Castle Scheer in Swabia, 26 Feb., 1514; d. at ...

Trudo, Saint

(TRON, TROND, TRUDON, TRUTJEN, TRUYEN). Apostle of Hasbein in Brabant; d. 698 (693). Feast 23 ...

Trudpert, Saint

Missionary in Germany in the seventh century. He is generally called a Celtic monk from ...

True Cross, The

(AND REPRESENTATIONS OF IT AS OBJECTS OF DEVOTION). (1) Growth Of the Christian Cult ; (2) ...

Trueba, Antonio de

Spanish poet and folklorist, b. at Montellana, Biscay, in 1821; d. at Bilbao, 10 March, 1889. In ...

Trujillo

Diocese comprising the Departments of Lambayeque, Libertad, Pinra, and the Province of Tumbes, ...

Trullo, Council in

This particular council of Constantinople, held in 692 under Justinian II, is generally known as ...

Trumpets, Feast of

The first day of Tishri (October), the seventh month of the Hebrew year. Two trumpets are ...

Trumwin, Saint

(TRIUMWINI, TRUMUINI). Died at Whitby, Yorkshire, England, after 686. He was consecrated by ...

Trustee System

I In the exercise of her inherent right of administering property, the Church often appoints ...

Trusts and Bequests

A trust has been defined, in its technical sense, as the right enforceable solely in equity to ...

Truth

Truth (Anglo-Saxon tréow, tryw, truth, preservation of a compact, from a Teutonic base ...

Truth Societies, Catholic

This article will treat of Catholic Truth Societies in the chronological order of their ...

Tryphon, Respicius, and Nympha

Martyrs whose feast is observed in the Latin Church on 10 November. Tryphon is said to have ...

× Close

Ts 2

Tschiderer zu Gleifheim, Johann Nepomuk von

Bishop of Trent, b. at Bozen, 15 Feb., 1777; d. at Trent, 3 Dec., 1860. He sprang from a family ...

Tschupick, John Nepomuk

A celebrated preacher, b. at Vienna, 7 or 12 April, 1729; d. there, 20 July, 1784. He entered the ...

× Close

Tu 27

Tuam

(TUAMENSIS). The Archdiocese of Tuam, the metropolitan see of Connacht, extends, roughly ...

Tuam, School of

(Irish, Tuaim da Ghualann , or the "Mound of the two Shoulders"). The School of Tuam was ...

Tubunae

A titular see in Mauretania Caesariensis, according to the "Gerachia cattolica", or in Numidia ...

Tucson

(T UCSONENSIS ). Suffragan of the Archdiocese of Santa Fe. It comprises the State of ...

Tucumán

(T UCUMANENSIS ). Suffragan to Buenos Aires, erected from the Diocese of Salta on 15 ...

Tudela

(TUTELÆ, TUTELENSIS). Diocese in Spain. The episcopal city has a population of 9213. ...

Tuguegarao

(TUGUEGARAONENSIS). Diocese in the Philippines ; situated in the north-eastern section of ...

Tulancingo

(D E T ULANCINGO ). Diocese in the Mexican Republic, suffragan of Mexico. Its area is ...

Tulasne, Louis-René

A noted botanist, b. at Azay-le-Rideau, Dept of Indre-et-Loire, France, 12 Sept., 1815; d. at ...

Tulle

(TUTELENSIS). Diocese comprising the Department of Corrèze. It was suppressed by the ...

Tunic

By tunic is understood in general a vestment shaped like a sack, which has in the closed upper ...

Tunis

French protectorate on the northern coast of Africa. About the twelfth century before Christ ...

Tunja

(T UNQUENENSIS ). Diocese established in 1880 as a suffragan of Bogotá, in the ...

Tunkers

( German tunken , to dip) A Protestant sect thus named from its distinctive baptismal rite. ...

Tunstall, Cuthbert

Bishop of London, later of Durham, b. at Hackforth, Yorkshire, in 1474; d. at Lambeth Palace, ...

Tunstall, Venerable Thomas

Martyred at Norwich, 13 July, 1616. He was descended from the Tunstalls of Thurland, an ancient ...

Tunsted, Simon

English Minorite, b. at Norwich, year unknown; d. at Bruisyard, Suffolk, 1369. Having joined the ...

Turgot, Anne-Robert-Jacques

Baron de L' Aulne, French minister, born at Parish, 10 May, 1727; died there, 20 March, 1781. ...

Turin

(Turino; Taurinensis) The City of Turin is the chief town of a civil province in Piedmont and ...

Turin, Shroud of

This name is primarily given to a relic now preserved at Turin, for which the claim is made that ...

Turin, University of

The University of Turin was founded in 1404, when the lectures at Piacenza and Pavia were ...

Turkestan

I. CHINESE TURKESTAN When Jenghiz Khan died (1227) his second son, Djagatai, had the greater part ...

Turkish Empire

Created in the fourteenth and fifteenth centuries on the ruins of the Byzantine Empire, from the ...

Turnebus, Adrian

Philologist, b. at Andely in Normandy in 1512; d. in Paris, 12 June, 1565. The accounts of the ...

Turpin

Archbishop of Reims, date of birth uncertain; d. 2 Sept., 800. He was a monk of St. Denis ...

Tuscany

Tuscany, a division of central Italy, includes the provinces of Arezzo, Florence, Grosseto, ...

Tuy

(Tudensis.) Suffragan diocese of the Archdiocese of Santiago, comprises the civil provinces ...

× Close

Tw 2

Twenge, Saint John

Last English saint canonized, canon regular, Prior of St. Mary's, Bridlington, b. near the ...

Twiketal of Croyland

(THURCYTEL, TURKETUL). Died July, 975. He was a cleric of royal descent, who is said to have ...

× Close

Ty 7

Tyana

A titular metropolitan see of Cappadocia Prima. The city must first have been called Thoana, ...

Tychicus

A disciple of St. Paul and his constant companion. He was a native of the Roman province of ...

Tynemouth Priory

Tynemouth Priory, on the east coast of Northumberland, England, occupied the site of an earlier ...

Types in Scripture

Types, though denoted by the Greek word typoi , are not coextensive with the meaning of this ...

Tyrannicide

Tyrannicide literally is the killing of a tyrant, and usually is taken to mean the killing of a ...

Tyre

(TYRUS.) Melchite archdiocese and Maronite diocese. The city is called in Hebrew, Zor , ...

Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.